/*
Theme Name: Fast Printing
Template: bootstrap-canvas-wp
*/

#frontGoogle .rplg-slider {
    overflow: hidden;
}

@media screen and (max-width:1024px) {  
	.megaMenu {display:none}
}

html #logo {
    margin-top: 17px;
    padding-bottom: 15.5px;
}

html #logo img {
    width: 240px;
    margin-left: 5px;
}


/* Sample Pack button*/

.single-fp_product.postid-8457 .form-group > .col-sm-12:before {
    content: "SOLD OUT";
    display: block;
    width: 100%;
    padding: 12px !important;
    background: #da3779;
    color: #fff;
    font-weight: bold;
    border: none !important;
    outline: none;
    -moz-box-shadow: 0 3px 0 0 #d8a201;
    -webkit-box-shadow: 0 3px 0 0 #c7326e;
    box-shadow: 0 3px 0 0 #c7326e;
    -moz-transition: background .2s ease-in-out 0s, -moz-box-shadow .2s ease-in-out 0s;
    -webkit-transition: background .2s ease-in-out 0s, -webkit-box-shadow .2s ease-in-out 0s;
    transition: background .2s ease-in-out 0s, box-shadow .2s ease-in-out 0s;
    text-align: center;
    border-radius: 5px;
    font-size: 14px;
}

.single-fp_product.postid-8457 button.btn.btn-order.btn-default.ng-binding {
    display: none;
}

/* 로그인 팝업 수정*/
#modalLogin .tml-login .tml-field-wrap.tml-submit-wrap .tml-button.btn.btn-default {
    display: block;
    width: 100%;
    padding: 12px !important;
    background: #efb507;
    color: #fff;
    font-weight: bold;
    border: none !important;
    outline: none;
    margin-top: 20px;
    font-size: 14px;
    box-shadow: none;
    height: auto;
    border-radius: 4px;
    text-transform: uppercase;
}

#modalLogin .tml-login .tml-field-wrap.tml-submit-wrap .tml-button.btn.btn-default:hover {
    background: #f77e00;
}

#modalLogin .modal-content {
	width: 100%;
}